/*============================================================
 Theme Name: web123-child
 Theme URI: http://www.web123.com.au
 Author: http://www.web123.com.au
 Author URI:
 Version: 1.3.1
 Description:
 Template: web123
 Text Domain: web123
 ============================================================*/
@font-face {
font-family: 'Museo 500';src: url('fonts/Museo500-Regular.eot');src: url('fonts/Museo500-Regular.eot?#iefix') format('embedded-opentype'),url('fonts/Museo500-Regular.woff2') format('woff2'),url('fonts/Museo500-Regular.woff') format('woff'),url('fonts/Museo500-Regular.ttf') format('truetype'),url('fonts/Museo500-Regular.svg#Museo500-Regular') format('svg');font-weight: 400; font-style: normal;}
@font-face {
    font-family: 'Museo 300';
    src: url('Museo-300.eot');
    src: url('Museo-300.eot?#iefix') format('embedded-opentype'),
        url('Museo-300.woff2') format('woff2'),
        url('Museo-300.woff') format('woff'),
        url('Museo-300.ttf') format('truetype'),
        url('Museo-300.svg#Museo-300') format('svg');
    font-weight: normal;
    font-style: normal;
}
.textwidget{display: -webkit-box;}
.web123_footer{display: none;}
.homeimg img{width: 365px;}
.homebutton{float: right;border-radius: 15px;padding: 3px 15px;}
.d_page-content{color: #ffffff;}
p.d_page-readmore a{text-decoration: none;background: #949c50;padding: 3px 15px 3px 15px;font-size: 9pt;color: #ffffff;border-radius: 15px;float: right;}
p.d_page-readmore a:hover{
    color:#fff !important;
}
p.d_page-readmore {padding-top: 24px;}
.widget.widget_text {padding-right: 9px;border-right: 1px solid rgba(255,255,255,0.1);}
.d_quick2 li a {color: #ffffff;}
.blurb-content-wrap p {color: #ffffff;}
div#text-6 {border-right: none!important;}
.bfr, .bfr a {color: #656569;
    font-family: Arial, sans-serif;
    font-size: 12px;}
.bottom_footer_r img {top: 10px;position: relative; width: 17%;}
.column2.footer_bottom_column .textwidget {float: right;}
.consult_button {border-radius: 3px; padding: 4px 24px;}
/*Contact form 7 css start */
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.fname {background: rgba(0,0,0,0.05);padding: 3px;border-radius: 3px;margin-bottom:8px;}
input.wpcf7-form-control.wpcf7-text.fname {background: rgba(0,0,0,0.05);padding: 3px;border-radius: 0px;margin-bottom: 8px;}
textarea.wpcf7-form-control.wpcf7-textarea.fcomment {background: rgba(0,0,0,0.05);padding: 3px;border-radius: 0px;margin-bottom: 8px;}
input.wpcf7-form-control.wpcf7-submit.submit {border-radius: 15px;background: #949c50;font-size: 9pt;color: #ffffff;padding: 5px 15px 6px;border: none;cursor: pointer;line-height: 15px;text-transform: capitalize;height: 15px;}
input.wpcf7-form-control.wpcf7-submit.submit:hover {background: #949c50!important;}
/*Contact form 7 css End*/
/*.content {margin-top: -133px!important;}*/
.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {background-color: transparent!important;}
.download_button {padding: 3px 20px;border-radius: 3px;}
.condition_button {padding: 4px 24px;border-radius: 3px;float: right;}
/* Contact Form 7 css start */
.yourname{display: flex;}
.nameyou {width: 11%;font-weight: bold !important;padding: 18px 9px;font-size: 9pt;color: #5a5a5a;}
#wpcf7-f1522-p1357-o1 .youtext{width: 40%;}
input.wpcf7-form-control.wpcf7-submit{background-color: #949c50;text-transform: capitalize;background-image: linear-gradient(#949c50, #949c50);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr="#949c50", endColorstr="#949c50");border-radius: 3px;border-color: #949c50!important; color: #ffffff!important;font-size: 12px!important;font-weight: normal;height: 30px!important;line-height: 30px!important;padding: 0 12px!important;margin-top: 20px!important;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {border: 1px solid rgba(0, 0, 0, 0.0784314);}
textarea.wpcf7-form-control.wpcf7-textarea {border: 1px solid rgba(0, 0, 0, 0.0784314);}
/* Contact Form 7 css End */
nav.main_menu.drop_down.left {left: 172px!important;}
nav.main_menu.drop_down.left ul li span {font-family: 'Museo 500';}
.drop_down .narrow .second .inner ul li {width: 369px!important;border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
.drop_down .narrow .second .inner ul li:hover{background-color: rgba(255, 255, 255, 0.1);}
.drop_down .narrow .second .inner ul li a {padding-left: 14px!important;}
h1,h2,h3,h4,h5,h6 {font-family: 'Museo 500';}
nav.main_menu ul li {background: url(../../uploads/2017/10/nav-break.png) left center no-repeat;}
nav.main_menu ul li:nth-child(1) {background: none;}
h3.title-above a {color: #949c50;}
h3.title-above {padding-bottom: 15px;color: #949c50;}
.footer_top a:hover {color: #949c50!important;}
.footer_top_holder{
    background-repeat: repeat;
    background-size: inherit;
}

#text-9 form{
        width: 90%;
    overflow: hidden;
}
#text-9 input[type="text"],#text-9 input[type="email"]{
        width: 100%;
    margin-top: 8px;
    padding: 4px;
    background: #d6d6d7;
    border: none;
}
#text-9 input[type="submit"]{
    float: right;
    margin-top: 8px;
        background: #f8f8f8;
    border: 1px solid #ebebeb;
        padding: 4px 15px 4px 15px;
        color: #514742;
    border-radius: 3px;
    cursor: pointer;
        font-size: 8pt;
}
.q_slider{
    border-bottom: 16px solid  #e0e0e0;
}
.news-date a{
        color: #949c50;
    text-decoration: underline;
    font-weight: bold;
}
.news-readmore a{
        background-color: #949c50;
    background-image: linear-gradient(#949c50, #9ea561);
    border-radius: 3px;
    padding: 6px 21px;
    color: #fff;
}
.news-readmore{
    margin-top: 5px;
    margin-left: 5px;
}
.single-news-item{
    /*overflow: hidden;*/
        clear: both;
    border-top: 1px dashed #e5e5e5;
    padding: 16px 0 18px;
}
.post-type-archive-news .section_inner{padding-top: 20px;}
.news-content{width: 45%;    line-height: 15px;}
.pagination {
    clear:both;
    position:relative;
    font-size:11px; /* Pagination text size */
    line-height:13px;
    float:right; /* Pagination float direction */
    margin: 0 0 15px !important;
}
 
.pagination span, .pagination a {
    display:block;
    float:left;
    margin: 2px 2px 2px 0;
    padding:7px 9px 7px 9px;
    text-decoration:none;
    width:auto;
       color: #949c50;
    background: #cccccc;
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
        border-radius: 2px;
            margin-right: 5px;
}
 
.pagination a:hover{
    color:#fff;
    background: #949c50; /* Pagination background on hover */
}
 
.pagination .current{
    padding:7px 9px 7px 9px;
    background: #949c50; /* Current page background */
    color:#fff;
}
.right-pagination{float: right;}
.pagination span:first-child{
    display: none;
}
.imgtit {
    background: #E5E5E5;
    margin: 0px 58px;
    padding: 10px 10px;
}
ul {
    list-style-position: initial;
    padding-left: 40px;
}
div#slider-1-layer-2 {box-shadow: 0 0 5px rgba(0,0,0,0.4);background: #949c50;height: 58px;padding: 20px 25px 0px 10px!important;border-radius: 3px 3px 0 0!important;}
.tp-rightarrow.tparrows.persephone {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
.tp-leftarrow.tparrows.persephone {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
.q_slider:before {
    position: absolute;
    z-index: 1;
    content: '';
    width: 300px;
    height: 10px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
    bottom: 2px;
    left: 1px;
    -webkit-transform: rotate(-1deg);
    -moz-transform: rotate(-1deg);
    -o-transform: rotate(-1deg);
    transform: rotate(1deg);
}
.q_slider:after {
    position: absolute;
    z-index: 1;
    content: '';
    width: 300px;
    height: 10px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
    border-radius: 2px;
    bottom: 2px;
    -webkit-transform: rotate(1deg);
    -moz-transform: rotate(1deg);
    -o-transform: rotate(1deg);
    transform: rotate(-1deg);
    right: 1px;
}
.d_quick2 li a:hover {
    text-decoration: underline;
    color: #fff!important;
}
.d_quick2 ul {
    padding-left: 0px;
}
.footer_top ul {
    list-style: disc!important;
}
.footer_top ul li {
    color: #fff;
}
.your-treat .vc_row {
    padding-top: 25px!important;
    padding-bottom: 25px!important;
}
.drop_down .narrow .second .inner ul li a {
    text-align: left!important;
}
table.i001-csv-tbl th {
    text-align: left;
    background: #949c50;
    font-weight: bold;
    color: #ffffff;
}
table.i001-csv-tbl .rowa td {
    background: #c9cda7;
    color: #5a5a5a;
}
table.i001-csv-tbl {
    width: 100%;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0 0 11px;
}
.home-page-foooter {
    display: none;
}
.home .home-page-foooter {
    display: block;
}
.other-page-footer {
    display: block;
}
.home .other-page-footer {
    display: none;
}
.news-title h1 {
    /*font-family: 'Museo 500';*/
    color: #949c50;
    font-size: 16pt;
    font-weight: normal;
    text-transform: uppercase;
}
.sidebar1 {
    padding-top: 25px;
}
.title_outer.title_without_animation {
    display: none;
}
ul.ulli {
    color: #949c50 ! important;
}
ul.ulli li {
    list-style: circle;
}
.sidep {
    color: #949c50 ! important;
}
a.cart-contents img {
    position: relative;
    top: 5px;
    right: -15px;
}
a.cart-contents {
    font-size: 12px!important;
}
a.cart-contents span {
    font-size: 12px!important;
}
a.cart-contents div {
    margin-bottom: -15px!important;
}
select.orderby.select2-hidden-accessible {
    height: 30px;
 
}
.select2-search input {
    display: none;}
.select2-selection__rendered {
    padding-left: 17px!important;
}
select#pa_bottle {
    height: 30px;
}
mark.count {
    background-color: white!important;
}
